### Method

# Aravis Camera get_model_name

since: 0.8.0

#### Declaration [src]

    const char*
    arv_camera_get_model_name (
      ArvCamera* camera
      GError** error
    )

#### Description

No description available.

Available since: 0.8.0

#### Return value

Type: `const char*`

The camera model name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.